<div>
    <h2 id="1">収集する個人情報</h2>
    <p>
        当方は，ユーザーが利用登録をする際に下記の個人情報をお尋ねすることがあります。また，ユーザーと連携サービスなどとの間でなされたユーザーの個人情報を含む取引記録や決済に関する情報を,当方の連携サービス先（情報提供元，広告主，広告配信先，プロバイダーなどを含みます。以下，｢提携先｣といいます。）などから収集することがあります。
    </p>
    <ol>
        <li>アカウント情報</li>
        <li>ギルド情報</li>
        <li>メールアドレス</li>
        <li>電話番号</li>
        <li>PC・端末情報</li>
        <li>地理的位置 / 国コード</li>
        <li>お使いのPC・端末の言語情報、またはご利用者の主要使用言語</li>
        <li>ログファイル</li>
        <li>クッキー</li>
        <li>IPアドレス</li>
        <li>非個人情報</li>
        <li>プッシュ通知情報</li>
        <li>サードパーティーのデータ</li>
        <li>その他本サービスのご利用のために必要な個人情報</li>
    </ol>
</div>
